<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!-- header -->
	<header>
		<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
			<div class="nav-wrapper container">
				<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
					<li class="nav-item active"><a class="nav-link"
						href="index.html"><h4>Saboten</h4></a></li>　　　　　

					<li><input type="text" style="width: 300px;"
						class="form-control">
					<li><a href="SerchResult.html"><i class="material-icons green md-36">search</i></a></li>
				</ul>
				<ul class="navbar-nav flex-row">
					<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
					<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
					<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->
<div class="container">
	<br>
	<br>
	<div align="center">
		<h3>カートアイテム</h3>
	</div>
	<br>
<div class="album py-5 bg-light">
		<table class="table">
  <thead>
    <tr>
      <th class="center" style="width: 40%;text-align:center;">商品名</th>
      <th class="center" style="text-align:center;">単価</th>
      <th class="center" style="width: 20%;text-align:center;">小計</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td style="text-align:center;">saboten1</td>
      <td style="text-align:center;">1,000,000円</td>
      <td style="text-align:center;">1,000,000円</td>
    </tr>
    <tr>
      <td style="text-align:center;">saboten1</td>
      <td style="text-align:center;">1,000,000円</td>
      <td style="text-align:center;">1,000,000円</td>
    </tr>
    <tr>
      <td style="text-align:center;">saboten1</td>
      <td style="text-align:center;">1,000,000円</td>
      <td style="text-align:center;">1,000,000円</td>
    </tr>
    <tr>
      <th scope="row"></th>
					<td class="center"></td>
					<td class="center">
				配送方法<div class="input-field col s8 offset-s2">
							<select name="delivery_method_id">

								<option value="1">特急配送</option>

								<option value="2">通常配送</option>

								<option value="3">日時指定配送</option>

							</select>
						</div>
					</td>
				</tr>
  </tbody>
</table>
<div class="row">
				<div class="col s12" align="center">
					<a href="buyconfirm.html"><button class="btn  btn-outline-success" type="submit" name="action">購入確認</button></a>
				</div>
			</div>
</div>
</div>
<!-- footer -->
<blockquote class="blockquote text-right">
  <footer class="blockquote-footer">Made by <cite title="Source Title">坂本 陽</cite></footer>
</blockquote>
<!-- /footer -->
</body>
</html>